LAME Library ?

Le
JPP Avatar par défaut
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?
Vos réponses Page 1 / 4
Trier par : date / pertinence
JPP Avatar par défaut
Le #26547968
On 02/06/20 14:52, JPP wrote:
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?
festiventu Avatar par défaut
Le #26548167
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

Il me semble qu'elle se télécharge avec audacity
JPP Avatar par défaut
Le #26548180
On 04/06/20 18:42, wrote:
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

Il me semble qu'elle se télécharge avec audacity


Oui, mais cette librairie n'est pas compatible avec le vieux logiciel
que je voulais utiliser.
La dernière version de Audacity contient ce dont j'ai besoin, donc :
problème résolu !
Merci de votre attention.
Roi Dieu PurR=c3=aa M=c3=a9ta-Maitre en M=c3=a9ta-Science Avatar par défaut
Le #26548205
Le 05/06/2020 à 02:08:15, JPP a écrit :
On 04/06/20 18:42, wrote:
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

Il me semble qu'elle se télécharge avec audacity


Oui, mais cette librairie n'est pas compatible avec le vieux logiciel
que je voulais utiliser.
La dernière version de Audacity contient ce dont j'ai besoin, donc :
problème résolu !
Merci de votre attention.


;-)
--
/ Croire c'est le contraire de savoir,
-- o -- si j'y crois, je ne sais pas,
/ si je sais, pas la peine d'y croire.
--> Je Croix Pas, car Je Sais que c'est Faux MalgRê TouT...
festiventu Avatar par défaut
Le #26548399
Le 05/06/2020 à 02:08, JPP a écrit :
On 04/06/20 18:42, wrote:
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

Il me semble qu'elle se télécharge avec audacity


Oui, mais cette librairie n'est pas compatible avec le vieux logiciel
que je voulais utiliser.
La dernière version de Audacity contient ce dont j'ai besoin, donc :
problème résolu !
Merci de votre attention.


Oui mais quel est ce vieux logiciel, je suis encore sous Snow Leopard
Matt Avatar par défaut
Le #26548403
On ven. 05 juin 2020 (02:08),
JPP
Oui, mais cette librairie n'est pas compatible avec le vieux logiciel
que je voulais utiliser.
La dernière version de Audacity contient ce dont j'ai besoin, donc :
problème résolu !
Merci de votre attention.

Tu as aussi XLD qui procure LAME.
--
celine: moi je ne ss po laisse biene
celine: bienne* pardon
* bashfr.org
JPP Avatar par défaut
Le #26548415
On 07/06/20 05:12, wrote:
Le 05/06/2020 à 02:08, JPP a écrit :
On 04/06/20 18:42, wrote:
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

Il me semble qu'elle se télécharge avec audacity


Oui, mais cette librairie n'est pas compatible avec le vieux logiciel
que je voulais utiliser.
La dernière version de Audacity contient ce dont j'ai besoin, donc :
problème résolu !
Merci de votre attention.

Oui mais quel est ce vieux logiciel, je suis encore sous Snow Leopard


Audio Recorder
moi Avatar par défaut
Le #26548447
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

N'y a t'il pas un compilateur sur nos Macs ?
pehache Avatar par défaut
Le #26548460
Le 07/06/2020 à 17:51, a écrit :
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

N'y a t'il pas un compilateur sur nos Macs ?


Tu as compilé Thunderbird toi-même sur ton Mac ?
--
"...sois ouvert aux idées des autres pour peu qu'elles aillent dans le
même sens que les tiennes." (ST sur fr.bio.medecine)
"Je suis ATARIste, et j'ai bien l'intention que l'on me respecte ici."
(FLC sur fr.comp.sys.atari)
moi Avatar par défaut
Le #26548653
Le 07/06/2020 à 18:52, pehache a écrit :
Le 07/06/2020 à 17:51, a écrit :
Le 02/06/2020 à 20:52, JPP a écrit :
Quelqu'un aurait-il une version de LAME Libray compilée, installable
pour macOS ?

N'y a t'il pas un compilateur sur nos Macs ?

Tu as compilé Thunderbird toi-même sur ton Mac ?


Qui parle de Thunderbird ?
Publicité
Poster une réponse
Anonyme Avatar par défaut